div.Heading_5, caption.Heading_5
{
  font-family: Arial;
  font-size: 12pt;
  font-weight: bold;
  line-height: 1.2em;
  padding-bottom: 12pt;
  padding-top: 0pt;
}

div.Paragraph, caption.Paragraph
{
  font-family: Arial;
  font-size: 12pt;
  line-height: 1.2em;
  padding-bottom: 6pt;
  padding-top: 0pt;
}

div.Table_Cell_Body, caption.Table_Cell_Body
{
  font-family: Arial;
  font-size: 12pt;
  line-height: 1.2em;
  padding-bottom: 6pt;
  padding-top: 0pt;
}

div.Table_Cell_Head, caption.Table_Cell_Head
{
  font-family: Arial;
  font-size: 12pt;
  line-height: 1.2em;
  padding-bottom: 6pt;
  padding-top: 0pt;
}

table.Table
{
  border-bottom-color: #222222;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: #222222;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #222222;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: #222222;
  border-top-style: solid;
  border-top-width: 1px;
}

